[KCM Locale]
Name=Paraguay
Name[af]=Paraguaai
Name[ar]=باراغواي
Name[az]=Paraqvay
Name[be]=Парагвай
Name[bg]=Парагвай
Name[bn]=প্যারাগুয়ে
Name[br]=Paragwae
Name[bs]=Paragvaj
Name[ca]=Paraguai
Name[cy]=Paragw?i
Name[el]=Παραγουάη
Name[eo]=Paragvajo
Name[et]=Paraguai
Name[fa]=پاراگویه
Name[ga]=Paragua
Name[gl]=Paraguai
Name[he]=פרגואי
Name[hi]=पैरागुए
Name[hr]=Paragvaj
Name[ja]=パラグアイ
Name[ko]=파라과이
Name[lo]=ປາລາກກວຍ
Name[lt]=Paragvajus
Name[lv]=Paragvaja
Name[mk]=Парагвај
Name[mn]=Парагвай
Name[mt]=Paragwaj
Name[oc]=Paraguai
Name[pa]=ਪਾਰਾਗੁਆ
Name[pl]=Paragwaj
Name[pt]=Paraguai
Name[pt_BR]=Paraguai
Name[ro]=Paraguai
Name[ru]=Парагвай
Name[sk]=Portugalsko
Name[sl]=Paragvaj
Name[sr]=Парагвај
Name[sr@Latn]=Paragvaj
Name[ss]=I-Paraguay
Name[ta]=பராகுவே
Name[tg]=Порогвие
Name[th]=ปารากวัย
Name[uk]=Парагвай
Name[uz]=Парагвай
Name[wa]=Paragway
Name[zh_TW]=巴拉圭
Region=southamerica
Languages=es
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=Gs.
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
